 IF EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[TSNADRESKODU]') AND name = N'IX_TSNADRESKODU_KODU_SEVIYE')
    BEGIN
	   CREATE NONCLUSTERED INDEX [IX_TSNADRESKODU_KODU_SEVIYE] ON [dbo].[TSNADRESKODU]
	   (
		   [KODU] ASC,
		   [SEVIYE] ASC
	   )
	   INCLUDE
	   (
		   ADI
	   )
	   WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = ON, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
    END
    ELSE
    BEGIN
    	   CREATE NONCLUSTERED INDEX [IX_TSNADRESKODU_KODU_SEVIYE] ON [dbo].[TSNADRESKODU]
	   (
		   [KODU] ASC,
		   [SEVIYE] ASC
	   )
	   INCLUDE
	   (
		   ADI
	   )
	   WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
    END